[Forgot Password]
Login  Register Subscribe

24003

 
 

131401

 
 

103942

 
 

909

 
 

84051

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2007-6175Date: (C)2007-11-29   (M)2018-02-19


Buffer overflow in Lhaplus 1.55 and earlier allows remote attackers to execute arbitrary code via a crafted LZH archive, a different vector than CVE-2007-5048.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 6.6
Exploit Score: Exploit Score: 4.9
Impact Score: Impact Score: 8.5
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: HIGH
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: COMPLETE
Integrity:  
Availability:  
  
Reference:
BID-26531
SECUNIA-27734
OSVDB-40583
ADV-2007-3960
JVN#82610488
http://www7a.biglobe.ne.jp/~schezo/lzh_vul.html
lhaplus-lzh-bo(38624)

CPE    1
cpe:/a:lhaplus:lhaplus:1.55
CWE    1
CWE-119

© 2013 SecPod Technologies